Bump thiserror from 1.0.36 to 1.0.37 in /lang/rust (#1892) master
authordependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
Wed, 28 Sep 2022 18:47:09 +0000 (21:47 +0300)
committerGitHub <noreply@github.com>
Wed, 28 Sep 2022 18:47:09 +0000 (21:47 +0300)
Bumps [thiserror](https://github.com/dtolnay/thiserror) from 1.0.36 to 1.0.37.
- [Release notes](https://github.com/dtolnay/thiserror/releases)
- [Commits](https://github.com/dtolnay/thiserror/compare/1.0.36...1.0.37)

---
updated-dependencies:
- dependency-name: thiserror
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>
Signed-off-by: dependabot[bot] <support@github.com>
Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
lang/rust/Cargo.lock
lang/rust/avro/Cargo.toml

index 3fb489408ef9a858af5d17e5a3984709bbf5fb4e..042f0ea8c0c8a30470c841af3c8766a38835ac24 100644 (file)
@@ -1067,18 +1067,18 @@ dependencies = [
 
 [[package]]
 name = "thiserror"
-version = "1.0.36"
+version = "1.0.37"
 source = "registry+https://github.com/rust-lang/crates.io-index"
-checksum = "0a99cb8c4b9a8ef0e7907cd3b617cc8dc04d571c4e73c8ae403d80ac160bb122"
+checksum = "10deb33631e3c9018b9baf9dcbbc4f737320d2b576bac10f6aefa048fa407e3e"
 dependencies = [
  "thiserror-impl",
 ]
 
 [[package]]
 name = "thiserror-impl"
-version = "1.0.36"
+version = "1.0.37"
 source = "registry+https://github.com/rust-lang/crates.io-index"
-checksum = "3a891860d3c8d66fec8e73ddb3765f90082374dbaaa833407b904a94f1a7eb43"
+checksum = "982d17546b47146b28f7c22e3d08465f6b8903d0ea13c1660d9d84a6e7adcdbb"
 dependencies = [
  "proc-macro2",
  "quote",
index 27b86586856bfaa73b5e59a03d7b193fe3ad6406..79e630996585c965517183e7b7205206e62d97c9 100644 (file)
@@ -68,7 +68,7 @@ serde_json = { default-features = false, version = "1.0.85", features = ["std"]
 snap = { default-features = false, version = "1.0.5", optional = true }
 strum = { default-features = false, version = "0.24.1" }
 strum_macros = { default-features = false, version = "0.24.3" }
-thiserror = { default-features = false, version = "1.0.36" }
+thiserror = { default-features = false, version = "1.0.37" }
 typed-builder = { default-features = false, version = "0.10.0" }
 uuid = { default-features = false, version = "1.1.2", features = ["serde", "std"] }
 xz2 = { default-features = false, version = "0.1.7", optional = true }